/*
Theme Name:  Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
article.article-icon-entry.av-iconlist-empty {
    margin-bottom: 10px;
}
h2#milestone- {
    display: none;
}
.avia-timeline-horizontal.av-milestone-placement-top .av-milestone-content-wrap {
    padding: 30px 15px 10px 80px !important;
}
span.milestone_number {
    font-weight: bold;
}
#top fieldset {
    margin-bottom: 0 !important;
}
#top .gform_wrapper input, #top .gform_wrapper select {
    padding: 10px;
    border-radius: 5px;
}
#top textarea {
    padding: 10px;
    border-radius: 5px;
}
body #gform_wrapper_1 .gform_footer input[type=submit] {
	padding: 12px 30px !important;
	background: #43C2C9;
}

p.gform_required_legend {
    display: none;
}
#top #wrap_all .main_color h1, #top #wrap_all .main_color h2, #top #wrap_all .main_color h3, #top #wrap_all .main_color h4, #top #wrap_all .main_color h5, #top #wrap_all .main_color h6, #top #wrap_all .alternate_color h1, #top #wrap_all .alternate_color h2, #top #wrap_all .alternate_color h3, #top #wrap_all .alternate_color h4, #top #wrap_all .alternate_color h5, #top #wrap_all .alternate_color h6 {
    text-transform: none !important;
}

span.inner_sort_button {
    color: #fff;
}
.page-id-16 .iconbox_content_container {
    text-align: left;
}

/*numbered icon boxes*/
.icon_one .iconbox_icon:before {
    content: "1" !important;
	  font-size: 90px !important;
}
.icon_two .iconbox_icon:before {
    content: "2" !important;
	font-size: 90px !important;
}
.icon_three .iconbox_icon:before {
    content: "3" !important;
	 font-size: 90px !important;
}
.icon_four .iconbox_icon:before {
    content: "4" !important;
	 font-size: 90px !important;
}
.icon_five .iconbox_icon:before {
    content: "5" !important;
	 font-size: 90px !important;
}
.icon_six .iconbox_icon:before {
    content: "6" !important;
	 font-size: 90px !important;
}
.icon_one .iconbox_content_title, .icon_two .iconbox_content_title, .icon_three .iconbox_content_title,
.icon_four .iconbox_content_title,
.icon_five .iconbox_content_title,
.icon_six .iconbox_content_title{
	margin-left: 45px !important;
} 

.theprocess_descriptionbox {
    background: #062346;
    padding: 35px 30px 30px 30px;
    margin-top: -40px;
	min-height: 180px;
	border-radius: 10px;
}
#top .avia-button.avia-color-light {
    border: 3px solid #fff;
	color: #fff;
}
.iconbox_left_content .iconbox_content_title {
    line-height: 60px !important;
}
.grid-entry {
    padding: 20px;
}
/*portfolio grid*/
h3.grid-entry-title.entry-title {
    font-size: 20px;
}
.grid-entry-excerpt.entry-content {
    font-size: 16px;
    color: #525252;
}
.portfolio-preview-image {
    width: 50% !important;
}
.portfolio-preview-content {
    width: 50% !important;
}
h2.portfolio-preview-title.entry-title {
    pointer-events: none;
}
#time h3 {
    min-height: 44px !important;
}

/* Center align columns inside color section*/
#ih-center-align-columns .entry-content-wrapper,
#eh-center-align-columns .entry-content-wrapper .flex_column_table {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row wrap;
justify-content: center;
}

#eh-center-align-columns .av-flex-placeholder {
display: none;
}
/*service grid*/
.service-title p{
	font-family: 'oswald', Helvetica, Arial, sans-serif;
	    line-height: 1.3em;
}
/*------------------------*/
/*       Dots menu
/*------------------------*/
/*
.dots-menu + .sticky_placeholder {
	display: none;	
	height: 0px !important;
}

#top .dots-menu {
  background: transparent;
  position: fixed!important;
  left: 15px;
  top: 50%!important;
  transform: translateY(-50%);
  border: none!important;
  max-width: 160px !important;
}

#top .dots-menu .av-subnav-menu > li {    
    display: inline!important;
    margin: 10px !important;
}

#top .dots-menu .av-subnav-menu li a {
  border: 1px solid grey;
  max-width: 25px;
  max-height:25px;
  border-radius:25px;  
  overflow:hidden;
  padding: 0 !important;
  border: none!important;
  background: #43C2C9;
}

#top .dots-menu .av-subnav-menu li a .avia-bullet {
  display: none !important;
}
#top .dots-menu .av-subnav-menu li a .avia-menu-text { 
visibility: hidden;
}
*/
@media only screen and (max-width: 767px) {
.responsive #top .dots-menu {
  background: transparent;
  position: fixed!important;
  right: 0;
  top: 50%!important;
  transform: translateY(-50%);
}}
/* --- */
/*
li.menu-item.av-l889q63w-d1743648fe7ab589f660a8e1f55c530b.menu-item-top-level.menu-item-top-level-1:hover:before{
  content: 'Who we work' !important;
	float: right;
	color: #43C2C9;
	line-height: 60px;
	font-size: 1.5em;
	text-align: left !important;
}
li.menu-item.av-l889qgab-5882c5b541c61d840bb6ae1bb9916e19.menu-item-top-level.menu-item-top-level-2:hover:before{
	content: 'Why Nexus';
	float: right;
	color: #43C2C9;
	line-height: 60px;
	font-size: 1.5em;
	text-align: left !important;
}
li.menu-item.av-l889qgab-4-b4cbbf642ed50629e6a127cbd0034807.menu-item-top-level.menu-item-top-level-3:hover:before{
		content: 'The Process';
	float: right;
	color: #43C2C9;
	line-height: 60px;
	font-size: 1.5em;
	text-align: left !important;
}
li.menu-item.av-l889qgab-3-c3a6d586ce88727f6e2a815432045ca7.menu-item-top-level.menu-item-top-level-4:hover:before{
	content: 'Testimonials';
	float: right;
	color: #43C2C9;
	line-height: 60px;
	font-size: 1.5em;
	text-align: left !important;
}
li.menu-item.av-l889qgab-2-f944c7600fb44bbc59788afd19976140.menu-item-top-level.menu-item-top-level-5:hover:before{
	content: 'Transactions';
	float: right;
	color: #43C2C9;
	line-height: 60px;
	font-size: 1.5em;
	text-align: left !important;
}
li.menu-item.av-l88eimgk-950c9f77ef80eea4bea527ee2864c5aa.menu-item-top-level.menu-item-top-level-1:hover:before{
	content: 'Our Approach';
	float: right;
	color: #43C2C9;
	line-height: 60px;
	font-size: 1.5em;
	text-align: left !important;
}
li.menu-item.av-l88eimgk-2-2db967156e8b2c76c5f47dadcc28cfa5.menu-item-top-level.menu-item-top-level-2:hover:before{
	content: 'Our Values';
	float: right;
	color: #43C2C9;
	line-height: 60px;
	font-size: 1.5em;
	text-align: left !important;
}
li.menu-item.av-l88eimgk-1-65295cbe2d48ba3f42cee86255236d81.menu-item-top-level.menu-item-top-level-3:hover:before{
		content: 'Our People';
	float: right;
	color: #43C2C9;
	line-height: 60px;
	font-size: 1.5em;
	text-align: left !important;
}
*/
#top .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
    margin-top: 25px;
}
.page-id-391 .iconbox {
    margin-bottom: 0px !important;
}

@media (max-width:640px) {	
	.responsive #top .logo{
		width: 70% !important;
	}

}